RubyGems Navigation menu

dependency_injection-rails 0.1.3

A Rails wrapper for a fully customizable Dependency injection system

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.3 - March 29, 2014 (6,5 KB)
  2. 0.1.2 - March 16, 2014 (6,5 KB)
  3. 0.1.1 - March 08, 2014 (6,5 KB)
  4. 0.1.0 - March 06, 2014 (6 KB)

dependencias de Runtime (2):

rails >= 0

Propietarios:

Autores:

  • Kevin Disneur

SHA 256 checksum:

75ae7bc1044c2a69a0733224c3e2ed5cf418e17fc281b9c0fde06c03fe12547d

Total de descargas 11.890

Para esta versión 3.603

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: